dubbo:
  registries:
    demoZK:
      protocol: zookeeper
      timeout: 3s
      #      address: 121.229.45.214:9004
      address: 172.16.100.93:2181
#      address: 127.0.0.1:2181
  #      address: 114.218.158.24:2181
  consumer:
    filter: tracing
    request-timeout: 30s
    references:
      OrderClientImpl:
        protocol: tri
        retries: 0
        interface: com.fontree.microservices.common.order # must be compatible with grpc or dubbo-java
#        filter: cshutdown,sign,fonDomainFilter,fonValidateFilter
        params:
          .accessKeyId: "SYD8-order-04"
          .secretAccessKey: "Al-order-FDF112"
      BundleClientImpl:
        protocol: tri
        retries: 0
        interface: com.fontree.microservices.fiee.bundle # must be compatible with grpc or dubbo-java
      AccountClientImpl:
        protocol: tri
        retries: 3
        interface: com.fontree.microservices.common.micro.account
#        filter: echo,metrics,token,accesslog,sign,tps,generic_service,execute,pshutdown,auth,fonValidateFilter
